ShiwakeDocs
Wallets

/banking/wallets/{id}/limits/usage

GET
/api/v1/banking/wallets/{id}/limits/usage
X-Api-Key<token>

Tenant API key (sk_live_…), minted from the platform console.

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/api/v1/banking/wallets/string/limits/usage"
{  "message": "string",  "code": 0,  "data": {    "walletId": "string",    "tier": "string",    "productName": "string",    "limits": [      {        "transactionType": "string",        "period": "string",        "maxAmount": 0,        "usedAmount": 0,        "remainingAmount": 0,        "currency": "string"      }    ]  }}
Edit on GitHub

Last updated on